@charset "shift_jis";
.gnav.isPull > ul > li.selected {
  background-color: #005bb0;
}
.gnav.isPull > ul > li.selected a {
  background: #333;
}
.thread .pager {
  clear: none;
  width: auto;
  margin: 0;
  padding: 0;
  text-align: left;
}
.thread .pager li {
  display: inline;
  float: left;
  margin-right: 2px;
}
.thread .pager li a {
  display: block;
  padding: 0 7px;
  height: 28px;
  color: #ffffff;
  font-size: 0.75rem;
  line-height: 28px;
  text-align: center;
  background: #005aab;
  border: none;
  border-radius: 0;
}
.thread .pager li a:hover {
  background-color: #ff6600;
}
.thread .pager li .bg_img {
  width: 26px;
  overflow: hidden;
  text-indent: -9999px;
  background-repeat: no-repeat;
  background-position: center center;
}
.thread .pager li.first a {
  width: 26px;
  overflow: hidden;
  text-indent: -9999px;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url("../images/thread_pc_pager_first.png");
}
.thread .pager li.prev a {
  width: 26px;
  overflow: hidden;
  text-indent: -9999px;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url("../images/thread_pc_pager_prev.png");
}
.thread .pager li.next a {
  width: 26px;
  overflow: hidden;
  text-indent: -9999px;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url("../images/thread_pc_pager_next.png");
}
.thread .pager li.last a {
  width: 26px;
  overflow: hidden;
  text-indent: -9999px;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url("../images/thread_pc_pager_last.png");
}
.thread .pager li.selected a {
  background-color: #ed1c24;
}
.thread #th_option {
  background-color: #eeeeee;
}
.thread #th_option ul {
  float: left;
  padding: 7px 10px;
}
.thread #th_option ul li {
  display: inline;
  float: left;
  margin: 0 3px 0 0 ;
}
.thread #th_option ul li select {
  height: 26px;
  margin: 0 5px 0 0;
  padding: 2px 5px;
  color: #222222;
  font-size: 0.75rem;
  line-height: 30px;
  vertical-align: middle;
  border: solid 1px #999999;
  border-radius: 0;
}
.thread #th_option ul li input[type=submit] {
  height: 26px;
  color: #ffffff;
  font-size: 0.75rem;
  line-height: 1;
  background: #ff6600;
  border: none;
  border-radius: 4px;
}
.thread #th_option .th_search {
  position: relative;
  display: inline;
  float: right;
  width: 170px;
  margin-right: 10px;
}
.thread #th_option .th_search.friend_search {
  width: 300px;
}
.thread #th_option .th_search.friend_search select {
  width: 9.5em;
  height: 26px;
  margin: 8px 5px 0 0;
  padding: 2px 5px;
  border: solid 1px #999999;
  border-radius: 4px;
}
.thread #th_option .th_search input[type=text] {
  width: 146px;
  height: 26px;
  margin: 8px 0 0;
  padding: 2px 5px;
  color: #aaaaaa;
  font-size: 0.75rem;
  border: solid 1px #999999;
  border-radius: 4px 0 0 4px;
  box-shadow: none;
}
.thread #th_option .th_search input[type=text]:focus {
  color: #222222;
}
.thread #th_option .th_search input[type=submit] {
  position: absolute;
  display: block;
  width: 26px;
  height: 26px;
  right: 0px;
  top: 8px;
  text-indent: -9999px;
  background-size: 26px;
  background: #005aab url("../images/thread_pc_zoom26.png") center center no-repeat;
  border: none;
  border-radius: 0 4px 4px 0;
}
.thread #thread_links {
  margin: 0 0 20px;
  text-align: center;
}
.thread #thread_links li {
  display: inline-block;
  width: 200px;
  margin: 0 20px;
  background-color: #999999;
  border-radius: 4px;
}
.thread #thread_links li a {
  display: block;
  height: 32px;
  color: #ffffff;
  font-size: 0.75rem;
  line-height: 32px;
  text-align: left;
  text-indent: 3em;
  text-decoration: none;
  background-repeat: no-repeat;
  background-position: 157px center;
}
.thread #thread_links li#link_list a {
  background-image: url("../images/thread_pc_icon_return.png");
}
.thread #thread_links li#link_wiki a {
  text-indent: 2em;
  background-position: 157px center;
  background-image: url("../images/thread_pc_icon_window.png");
}
.thread #tf_pager {
  text-align: center;
}
.thread #tf_pager ul.tf_icons li {
  float: left;
  width: 48%;
  margin: 0 0 15px;
  color: #222222;
  font-size: 0.75rem;
  line-height: 1.5;
}
.thread #tf_pager ul.tf_icons li img {
  vertical-align: middle;
  margin-right: 3px;
}
.thread #tf_pager ul.pager {
  clear: both;
  display: inline-block;
}
.thread #tf_pager ul.pager li {
  margin-bottom: 10px;
}
